﻿/*
    tyhle styly od tud vykydat ...
*/

.datepickers-container {  z-index: 50000;}

@media (max-width: 1199px) {
    .header .header-ribbon.visible {
        display: block;
    }
    #StoreSelect { position: fixed !important; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 500000; }
}




.ssf-h { font-size: 2rem; }
.ssf-p { font-size: 1.5rem; display: flex; border: 1px solid gray; padding: 10px; }
.ssf-pi { max-width: 150px; }
.ssf-pi img { display: block; width: 100%; }
.ssf-pr { display: flex; flex-direction: column; }
.ssf-prp span { color: red; }
.ssf-c { display: grid; grid-template-columns: 1fr 1fr; }
.ssf-ch { color: red; font-size: 2rem; }

#storeSelectForm .map { width: 100%; padding: 3rem; background: gray; }
#storeSelectForm .map .active { fill: transparent; stroke: white; stroke-width: 2px; cursor: pointer; }
#storeSelectForm .map .selected { fill: #f1f1f1; }
    #storeSelectForm .map .hover, #mapForm .selected.hover {
        fill: #e41c25;
    }
#storeSelectForm .accordion-wrapper { width: 500px; }
#storeSelectForm .accordion-header { background-color: #eee; color: #444; cursor: pointer; padding: 18px; width: 100%; border: none; text-align: left; outline: none; font-size: 15px; transition: 0.4s; display: flex; flex-direction: row; justify-content: space-between; }
#storeSelectForm .accordion-header__icon { transition: 0.4s; }
#storeSelectForm .accordion.open .accordion-header__icon { transform: rotate(180deg); }
#storeSelectForm .active, .accordion-header:hover { background-color: #ccc; }
#storeSelectForm .accordion-content { padding: 0 18px; background-color: white; overflow: hidden; transition: height 0.2s ease-out; height: 0; display: flex; flex-direction: column; }
#storeSelectForm .accordion-content__label { display: grid; grid-template-columns: 1fr 1fr 1fr; }

.tab-panel-ratings .star-source,        #shopRatingForm .star-source { position: absolute; top: 0; width: 0; }
.tab-panel-ratings .star-box,           #shopRatingForm .star-box { cursor: pointer; }
.tab-panel-ratings .reviewStar,         #shopRatingForm .reviewStar { fill: #d6d6d6; }
.tab-panel-ratings .reviewStar.full,    #shopRatingForm .reviewStar.full { fill: #e9a400; }
.tab-panel-ratings .reviewStar.hover,   #shopRatingForm .reviewStar.hover { fill: #e9a400; }
.tab-panel-ratings .reviewStar.half,    #shopRatingForm .reviewStar.half { fill: url(#halfGradient); }
.tab-panel-ratings .rating-stars,       #shopRatingForm .rating-stars { height: 24px; }
.tab-panel-ratings .rating-stars svg,   #shopRatingForm .rating-stars svg#shopRatingForm .rating-stars svg { height: 100%; }

.tab-panel-parameters .params-group { width: 400px; }
.tab-panel-parameters .param-item { display: grid; grid-template-columns: 1fr 1fr; }
.tab-panel-parameters .param-caption { font-weight: bold; }


.filter-popup-window-content { flex-direction: row-reverse; }
.popup-panel { display: block !important; position: absolute; overflow: hidden; height: 0; }
.mfp-content > .popup-panel { position: relative; overflow: visible; height: auto; }
.filter-popup-window .filter-popup-window-content .filters-left ul li.is-empty label { color: silver; pointer-events: none; }
.akce-filters__item > input { display: none; }

.debug-view__button {  display: flex; flex-direction: row; }
.debug-view__button > a {  margin-right: 5px; text-decoration: none; color: black;  }

.prodejny-legend .prodejny-legend_icon { width: 20px; height: 22px; display: inline-block; }
.prodejny-legend .prodejny-legend_icon-pro-doma { background: url('/templates/css/images/map-pin-partner-0.svg') 0 0 no-repeat }
.prodejny-legend .prodejny-legend_icon-partner { background: url('/templates/css/images/map-pin-partner-1.svg') 0 0 no-repeat }


.prodejny-list .prodejna-item { display: flex; }
.prodejny-list .prodejna-item .prodejna-item_icon { width: 20px; height: 22px; display: block; }
.prodejny-list .prodejna-item .prodejna-item_icon-pro-doma { background: url('/templates/css/images/map-pin-partner-0.svg') 0 0 no-repeat }
.prodejny-list .prodejna-item .prodejna-item_icon-partner { background: url('/templates/css/images/map-pin-partner-1.svg') 0 0 no-repeat }


/*.filter-popup-window { position: fixed; top: 20vh; left: 50%; transform: translateX(-50%); width: 1000px; min-height: 400px; background: white; padding: 10px; border: 1px solid gray; z-index: 1000000; }*/


.search-suggest-overlay { position: fixed; top: 0; left: 0; background: black; width: 100vw; height: 100vh; opacity: 0.2; }